### Method

# Gtk TextIter backward_find_char

#### Declaration [src]

    gboolean
    gtk_text_iter_backward_find_char (
      GtkTextIter* iter,
      GtkTextCharPredicate pred,
      gpointer user_data,
      const GtkTextIter* limit
    )

#### Description [src]

Same as gtk_text_iter_forward_find_char(), but goes backward from `iter`.

#### Parameters

`pred` | `GtkTextCharPredicate`
| Function to be called on each character.
`user_data` | `gpointer`
| User data for `pred`.
`limit` | `GtkTextIter`
| Search limit.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| Whether a match was found.